locked
Fremy extensions with V0.5 RRS feed

  • Question

  • I used the great Fremy extensions with version 0.4 but can't get them to work with v0.5. Any assistance would be appreciated.
    Friday, June 19, 2009 9:41 PM

Answers

  • Updated lib is now availlable.
    Fremy - Developer in VB.NET, C# and JScript ... - Feel free to try my extension
    Monday, June 22, 2009 8:34 AM

All replies

  • I'd bet he's working on updating it.  Array's got a big change in that increment.

    Friday, June 19, 2009 10:14 PM
  • I'm in fact working on making my extension compatible with v0.5.
    The main problem is that many area of my extension is relying on the old Array system.

    I need to rewrite many functions and update the XML documentation. This may take some time.
    I hope to publish a v0.5-compatible version in less than 3 days, depending on the time I'll have to work on this.
    Fremy - Developer in VB.NET, C# and JScript ... - Feel free to try my extension
    Saturday, June 20, 2009 7:56 PM
  • Thanks a lot for this.  I know it is a lot of work, but the extension is just amazing!
    Can't wait...
    Sunday, June 21, 2009 4:21 AM
  • Thanks for taking the trouble to answer me. I think the extension are great and have got me back into programming.

    Sunday, June 21, 2009 4:21 PM
  • Updated lib is now availlable.
    Fremy - Developer in VB.NET, C# and JScript ... - Feel free to try my extension
    Monday, June 22, 2009 8:34 AM
  • Details about the extension and download link available at: http://wiki.smallbasic.com/wiki/FremyExtension.ashx

    Monday, June 22, 2009 3:47 PM